=== debian/control ===
Source: rust-abnf
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-abnf-core-0.6+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrius Merkys <merkys@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/abnf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/abnf
X-Cargo-Crate: abnf
Rules-Requires-Root: no

Package: librust-abnf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-abnf-core-0.6+default-dev,
 librust-nom-7+default-dev
Provides:
 librust-abnf+default-dev (= ${binary:Version}),
 librust-abnf-0-dev (= ${binary:Version}),
 librust-abnf-0+default-dev (= ${binary:Version}),
 librust-abnf-0.13-dev (= ${binary:Version}),
 librust-abnf-0.13+default-dev (= ${binary:Version}),
 librust-abnf-0.13.0-dev (= ${binary:Version}),
 librust-abnf-0.13.0+default-dev (= ${binary:Version})
Description: Nom-based parser for ABNF - Rust source code
 Source code for Debianized Rust crate "abnf"
