=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test abnf 0.13.0 --all-targets --all-features
Features: test-name=rust-abnf:@
Depends: dh-cargo (>= 31), rustc:native, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abnf 0.13.0 --all-targets
Features: test-name=librust-abnf-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abnf 0.13.0 --all-targets --no-default-features
Features: test-name=librust-abnf-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
